html {
    overflow-y: scroll;
}

a[href^=tel] {
    color: inherit;
    text-decoration: none;
}

.badge-right a {
	z-index:1019 !important;
}
.tm-navbar .tm-logo {
	float:left;
	margin-top:10px;
}

.tm-navbar .tm-nav {
	float:right;
}

.tm-toolbar, .tm-navbar > div {
	padding-left:40px;
	padding-right:40px;
}

.uk-navbar {
	border-bottom:3px solid #79a0ac;
}

.uk-navbar-nav > li > a {
	line-height:90px;
	padding:60px 15px 0;
}

.sticky .tm-navbar {
        width:100%;
        z-index:10;
}

/*
.sticky .tm-logo img {
        display:none;
}

.sticky .tm-logo {
        background-image:url('../../../images/logo-text.png');
        background-repeat:no-repeat;
        width:108px;
}
*/

em {
    color: inherit;
}

.tm-navbar .uk-navbar-nav > li > a,
.tm-navbar .uk-navbar-content,
.tm-navbar .uk-navbar-brand,
.tm-navbar .uk-navbar-toggle,
.tm-navbar, .tm-navbar > div {
	height:140px;
}
.tm-navbar + [class*="tm-block-"] .uk-slideshow-fullscreen,
.tm-navbar + [class*="tm-block-"] .uk-slideshow-fullscreen > li {
	height: calc(100vh - 140px);
	min-height:275px;
}

.tm-navbar > div.uk-container {
	position:relative;
}
.menu-toolbar-responsive,
.menu-toolbar-responsive-no-text {
	display:none;
	margin-right:-15px;
	margin-top:-20px;
}
.menu-toolbar-responsive-no-text {
	margin-top:0px;
	clear:right;
}
.menu-toolbar-responsive .uk-nav li,
.menu-toolbar-responsive-no-text .uk-nav li {
	text-align:right;
	display:inline-block;
	float:right;
	clear:right;
}
.menu-toolbar-responsive .uk-nav li a,
.menu-toolbar-responsive-no-text .uk-nav li a {
	color:#79a0ac;
	font-size:12px;
	line-height:25px;
	display:inline-block;
	box-shadow:none !important;
	padding:0 5px;
}
.menu-toolbar-responsive-no-text .uk-nav li {
	clear:none;
}
.menu-toolbar-responsive-no-text .uk-nav li + li {
	margin-left:5px;
}
.menu-toolbar-responsive-no-text .uk-nav li a {
	color:transparent;
	font-size:0;
	line-height:16px;
}
.menu-toolbar-responsive-no-text .uk-nav li a i {
	color:#79a0ac;
	font-size:16px;
}
.menu-toolbar {
	position:absolute;
	right:80px;
	top:0;
	z-index:1022;
}
.menu-toolbar > div {
	float:left;
}
.menu-toolbar .uk-nav > li + li,
.menu-toolbar > div + div {
	margin-left:20px;
}
.menu-toolbar .uk-nav > li {
	float:left;
}
.menu-toolbar .uk-nav > li > a {
	color:#aec5cd;
	box-shadow:none;
}
.menu-toolbar .uk-nav > li > a:hover,
.menu-toolbar .uk-nav > li > a:focus {
	box-shadow:none;
	text-decoration:underline;
	color: #79a0ac;
}

.menu-toolbar .uk-nav-side > li.uk-active > a {
	box-shadow: none;
	color: #79a0ac;
}

.menu-toolbar .mijoshop .row {
	margin-left:0;
	margin-right:0;
}
.tm-nav-search {
	position:absolute;
	right:40px;
	top:0;
	z-index:1023;
}

.tm-nav-search .uk-search::before {
	content:"";
}
.tm-nav-search .uk-search-field {
	background-image:url('../images/lupe.png');
	background-position:center center;
	background-repeat:no-repeat;
	height:44px;
}

.tm-nav-search .uk-search.uk-active input.uk-search-field,
.tm-nav-search input.uk-search-field:focus {
	border:1px solid #79a0ac;
	background-image:url('../images/lupe.png');
	background-position:10px center;
	background-repeat:no-repeat;
	background-color:#fff;
}

.uk-dropdown-search {
	top:53px;
}

.uk-nav-search > li > a:hover {
	text-decoration:underline;
}

.uk-nav-side ul li.uk-active > a {
	color:#fff;
}

.tm-sidebar-a .uk-panel-box,
.tm-sidebar-b .uk-panel-box {
	padding:20px;
}

.mod-footer-left {
	float:left;
	text-align:left !important;
	width:50%;
	padding-top:3px;
}
.mod-footer-right {
	float:right;
	text-align:right !important;
	width:50%;
}

.totop-wrap {
	width:100%;
	clear:both;
}
.tm-block-bottom-c {
	/*background:#c9d8dd;*/
	background:#e4ecee;
	padding-top:40px !important;
}

.tm-block-bottom-c h3 {
	color:#000;
}

.tm-block-bottom-d {
	background:#79a0ac;
	color:#fff;
	padding-top:40px !important;
	padding-bottom:20px !important;
}

.tm-footer {
	padding:20px 0 40px 0;
}

a.tm-totop-scroller:hover {
	text-decoration:none;
}

.uk-nav-navbar > li > a {
	color:#c9d8dd;
}

.uk-nav-offcanvas ul li.uk-active > a {
	color:#fff;
}
.uk-nav-offcanvas li:hover > a,
.uk-nav-offcanvas ul li > a:hover {
	color:#fff;
}

.uk-form input[type="radio"],
u
.uk-form input[type="checkbox"] {
	margin-top:8px;
}

#searchForm + .uk-container {
	padding:0;
}

@media (max-width:1275px) and (min-width:1251px) {

.uk-navbar-nav > li > a {font-size:17px;padding: 60px 14px 0;}
}

@media (max-width:1023px) and (orientation:portrait), (max-width:1250px) {
	.tm-navbar .tm-logo,
	.tm-navbar .uk-navbar-nav,
	.tm-nav-search {
		display:none !important;
	}
	.tm-navbar .uk-navbar-content.uk-visible-small,
	.tm-navbar .uk-navbar-toggle.uk-visible-small {
		display:block !important;
	}
	.menu-toolbar {
		right:30px;
	}
}
@media (max-width:1023px) and (orientation:portrait), (max-width: 1000px) {
	.tm-bottom-c > div {
		width:50%;
	}
	.mod-warenkorb {
		margin-top:58px;
		float:right !important;
		clear:both;
	}
}
@media (max-width:767px) and (orientation:portrait) {
	.mod-warenkorb #cart > .btn {
		background-color:transparent !important;
		font-size:12px !important;
		background-image:none !important;
		padding-right:0 !important;
	}
	.tm-top-a ul.uk-slideshow li .uk-overlay-panel .uk-heading-large {
		font-size:24px !important;
	}
	.uk-navbar-content {
		position:absolute;
		left:55px;
		z-index:1030;
	}
}
@media (max-width:767px) and (orientation:landscape) {
	.mod-warenkorb #cart > .btn {
		background-color:transparent !important;
	}
}
@media (max-width:767px) {
	.mod-warenkorb {
		margin-top:66px;
		margin-right:-10px;
		float:right !important;
		clear:both;
	}
	.mod-footer-left,
	.mod-footer-right {
		width:100%;
		float:none;
	}
	.tm-bottom-c > div {
		width:100%;
	}
	.mod-footer-right {
		margin-top:20px;
		text-align:left !important;
	}
	.tm-navbar {
		margin-top:30px;
	}
	.uk-navbar-toggle {
		clear:both;
		position:absolute;
		top:-125px;
		z-index:1035;
	}
	.uk-navbar-toggle + .uk-navbar-content {
		position:absolute;
		top:0;
		left:24px;
	}
	.menu-toolbar {
		top:auto;
		right:auto;
		position:static;
		margin-right:-10px;
	}
	.menu-toolbar > div {
		float:right;
	}
	.menu-toolbar > div:first-child {
		font-size:12px;
	}
	.menu-toolbar .mod-warenkorb,
	.menu-toolbar .mod-warenkorb > .mijoshop {
		margin:0;
	}
	.menu-toolbar .mod-warenkorb > .mijoshop #cart > .btn {
		padding-top:0;
		padding-bottom:0;
		font-size:12px !important;
	}
	.mod-warenkorb .dropdown-menu {
		margin-right:0px !important;
	}

	.mod-warenkorb #cart {
		margin-bottom:0;
	}
	.tm-navbar > div.uk-container {
		padding:0 30px;
	}
	.menu-toolbar > div {
		display:none;
	}
	.menu-toolbar > .mod-warenkorb {
		display:block;
	}
	.menu-toolbar-responsive,
	.menu-toolbar-responsive-no-text {
		float:right;
		display:block;
	}
	.uk-navbar-toggle {
		padding-right:10px;
	}
	.uk-navbar-content {
		padding:0 5px;
	}
}
@media (max-width:767px) and (orientation:landscape) {
}

/* Scroll to top neues Logo */
.tm-totop-scroller:after {
    	content: url("../images/to-top-scroller.png");
}

/* Widgetkit Boxen weisser Link */
.uk-slidenav-position a:not(.uk-close), .uk-link {
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
}

/* Widgetkit Boxen weisser Link */
.uk-slidenav-position a:not(.uk-close):hover, .uk-link {
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	/*border: 1px solid #FFF;
	padding: 5px 10px;*/
}

/* uk-icon-arrow-right durch bild ersetzten */
.uk-navbar-nav .uk-icon-arrow-right:before,
/*.uk-nav-offcanvas .uk-icon-arrow-right:before,*/
.tm-sidebar-a .uk-icon-arrow-right:before {
	content: url("../images/pfeil-weiss-transparent.png");
}

.uk-nav-offcanvas .uk-icon-arrow-right:before {
	content: url("../images/pfeil-weiss-transparent-klein.png");
}

.uk-nav-navbar > li > a:hover .uk-icon-arrow-right,
.uk-nav-navbar > li > a:focus .uk-icon-arrow-right,
.uk-nav-navbar > li.uk-active > a .uk-icon-arrow-right,
/*.uk-nav-sub > li > a:hover .uk-icon-arrow-right,
.uk-nav-sub > li > a:focus .uk-icon-arrow-right,
.uk-nav-sub > li.uk-active > a .uk-icon-arrow-right,*/
.uk-nav-side > li > a:hover .uk-icon-arrow-right,
.uk-nav-side > li > a:focus .uk-icon-arrow-right,
.uk-nav-side > li.uk-active > a .uk-icon-arrow-right {
	/* Mit dem Content funtioniert es auf Firefox und Edge nicht */
	/*content: url("../images/pfeil-weiss.png");*/
	background-image: url("../images/pfeil-weiss.png");
	background-repeat: no-repeat;
	color: #ffffff;
}

.uk-nav-sub > li > a:hover .uk-icon-arrow-right,
.uk-nav-sub > li > a:focus .uk-icon-arrow-right,
.uk-nav-sub > li.uk-active > a .uk-icon-arrow-right {
	background-image: url("../images/pfeil-weiss-klein.png");
	background-repeat: no-repeat;
	color: #ffffff;
}

.tm-block-bottom-c .uk-icon-arrow-right:before {
	content: url("../images/pfeil-farbig.png");
}

.tm-block-bottom-c .uk-icon-arrow-right {
	font-family: "District W00" !important;
	font-size: 16px;
	line-height: 25px;
}

/* Menü Schriftgrösse für iPad */
@media (min-width:1001px) and (max-width: 1219px) {
	.uk-navbar-nav > li > a {
		font-size: 15px;
	}
	.menu-toolbar .uk-nav > li > a {
		font-size: 12px;
	}
}

/* Abstand zwischen Map und Footer entfernen */
.tm-block-bottom-a {
	padding-bottom: 0px;
}

/* Toggle Bündig mit dem Logo machen */
.uk-navbar-toggle {
	padding-top: 104px;
}

/* Responsive Header (Bildwechsel)*/
.sticky .tm-logo img {
	visibility: hidden;
}

.sticky .tm-logo {
        background-image:url('/./images/logo-scroll.png');
        background-repeat:no-repeat;
        margin-top:16px;
}

.tm-block-top-a .uk-dotnav > li > a:before,.tm-block-top-a .uk-dotnav > * > * {  
	border: none;  
	background-image: url("../images/slideshow-dot-nav.png");
}

.tm-block-top-a .uk-dotnav > li > a:before,.tm-block-top-a .uk-dotnav > * > *:hover {  
	border: none;  
	background-image: url("../images/slideshow-dot-nav.png");
}

.tm-block-top-a .uk-dotnav-contrast > .uk-active > * {
	background-image: url("../images/slideshow-dot-nav-aktiv.png");  
}  

.tm-block-top-c .uk-dotnav > li > a:before,.tm-block-top-c .uk-dotnav > * > * {  
	border: none;  
	background-image: url("../images/slideset-dot-nav.png");
}

.tm-block-top-c .uk-dotnav > li > a:before,.tm-block-top-c .uk-dotnav > * > *:hover {  
	border: none;  
	background-image: url("../images/slideset-dot-nav.png");
}

.tm-block-top-c .uk-dotnav > .uk-active > * {
	background-image: url("../images/slideset-dot-nav-aktiv.png");  
} 

.uk-dotnav-contrast > * > *:before {
	visibility: hidden;
}

/* OnClick */
.uk-dotnav-contrast > * > :active {
	background: none;
	border-color:none;
}

.uk-dotnav > * > *:before {
	visibility: hidden;
}

.uk-slidenav-previous:before {
  content: url("../images/slideshow-arrow-nav-left.png");
}

.uk-slidenav-next:before {
	content: url("../images/slideshow-arrow-nav-right.png");
}

/* Responsive Menü Border Anpassungen */
.uk-nav-offcanvas a {
	border-bottom: 1px solid #6995a2;
}

.uk-nav-offcanvas>li>a {
	font-size: 18px;
}

.uk-nav-offcanvas .uk-nav-sub {
	border-top: none;
}

.uk-nav-offcanvas .uk-nav-sub a {
	border-bottom: none;
	font-size: 13px;
}

.uk-nav ul {
	padding-left: 10px;
}

.uk-nav-sub {
	padding: 5px 0 5px 15px !important;
}

/* Einrücken einer zweiten Zeile bei uk-icon-arrow-right */
.uk-nav-offcanvas .uk-nav-sub a {
	margin-left: 30px;
}

.uk-nav-offcanvas .uk-nav-sub .uk-icon-arrow-right {
	margin-left: -19px
}

.uk-nav-navbar a,
.tm-sidebar-a a {
	margin-left: 20px;
}

.tm-sidebar-a span a {
	margin-left: 0px;
}

.tm-sidebar-a p {
	margin: 0px;
}

.uk-nav-navbar .uk-icon-arrow-right,
.tm-sidebar-a .uk-icon-arrow-right {
	margin-left: -19px
}

/* Focus + Active */
.uk-search-field:focus,
.uk-search.uk-active .uk-search-field {
	width: 180px;
}

/* Veröffentlich in Ausblenden */
.uk-article-meta {
	visibility: hidden;
	line-height: 0px;
	margin-top: -30px;	
}

/* Anpassung des Winkels, dass Auf den Menüpunkt nach oben zeigt */
.uk-dropdown-navbar:before { 
	border-width: 0 20px 10px 20px;
	left: 46%;
}

/* Grösse der Widgetkit Boxen der Startseite */
@media (max-width: 1024px){
	.tm-block-top-c .uk-width-medium-1-4 {
		width: 33.333%;
	}
	
	.tm-block-top-c .uk-width-medium-1-4:first-child {
		width: 100%;
	}	
}

@media (max-width: 768px){
	.tm-block-top-c .uk-width-medium-1-4 {
		width: 50%;
	}
	
	.tm-block-top-c .uk-width-medium-1-4:first-child {
		width: 100%;
	}	
}

@media (max-width: 480px){
	.tm-block-top-c .uk-width-1-1 {
		width: 100%;
	}
}

/* Sidebar Border bei Activ und Hover */
.uk-nav-side > li > a:hover,
.uk-nav-side > li > a:focus {
	box-shadow: 0 1px 0 0 rgba(51, 51, 51, 0.1);
}
/* Active */
.uk-nav-side > li.uk-active > a {
	box-shadow: 0 1px 0 0 rgba(51, 51, 51, 0.1);
}

/* Border aus dem Untermenüpunkt (Sidebar) Über uns entfernt, da zwei waren */
.uk-nav-side > li:not(:last-child).uk-parent, .uk-nav-dropdown > li:not(:last-child).uk-parent {
	box-shadow: none;
}

/* Tabellen stylen */
.tm-middle .tm-main .tm-content .uk-article table tr td {
	vertical-align: top;
}

.tm-middle .tm-main .tm-content .uk-article table tr td {
	border-right: 1px solid rgba(51, 51, 51, 0.1);
	padding-left: 5px;
}

.tm-middle .tm-main .tm-content .uk-article table tr td:last-child {
	border-right: 0px solid rgba(51, 51, 51, 0);
}

.tm-middle .tm-main .tm-content .uk-article table tr {
	border-top: 1px solid rgba(51, 51, 51, 0.1);
}

.tm-middle .tm-main .tm-content .uk-article table tr:last-child {
	border-bottom: 1px solid rgba(51, 51, 51, 0.1);
}

@media (max-width: 1404px) {
	.badge-right {
		display:none;
	}
}
@media (max-width: 480px) {
	.tm-middle .tm-main .tm-content .uk-article table tr td {
		font-size: 13px;
	}
}

@media (max-width: 1023px) and (orientation: portrait), (max-width: 1000px){
	.tm-middle .uk-width-medium-3-10,
	.tm-middle .uk-width-medium-2-5 {
		width: 100%;
	}
	.tm-middle .uk-push-3-10 {
		left: 0%;
	}	
	.tm-middle .uk-pull-2-5 {
    		left: 0%;
	}
}

@media (min-width: 1024px) and (orientation: portrait), (min-width: 1001px){	
	.tm-middle .uk-push-2-5 {
		left: -40% !important;
	}

}

.checkmark {
	list-style-image: url('/./images/checkmark.png');
}

.tm-top-a > .uk-grid-margin {
	margin-top: 0px;
}

/* Abstand verkleiner (Startseite) */
.is_startpage .tm-block-main {
	display: none;
}

input#user_captcha {
	width: 206px !important;
}
.mod-trennstrich {
	color: #aec5cd;
	padding: 8px 0;
	font-family: "Arial";
	margin-bottom: 0px;
}

/* Sidebar A richten, falls Sidebar B fehlt */
@media (max-width: 1023px) and (orientation: portrait), (max-width: 1000px) {
	.tm-sidebar-a.uk-pull-7-10 {
		left: 0%;
	}
}

/* Inhalt, wenn Sidebar A vorhanden, aber Sidebar B fehlt*/
@media (max-width: 1023px) and (orientation: portrait), (max-width: 1000px) {
	.tm-middle .uk-width-medium-7-10.uk-push-3-10 {
		width: 100%;
	}
}

.ifancybox-close {background:url('img/close_button_1.png') !important;}

.uk-overlay-panel{
  text-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}